VMWare and MPE 1.2.1

Unanswered Question
Apr 26th, 2007

Hi,

Has anyone tried to install MPE 1.2.1.1 using VMware? I constantly get the error that hardware is not supported.

Thanks,

Jan

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
aramos17428 Tue, 05/08/2007 - 21:51

J.

I Tried that and did not work however, I know is possible as I saw Cisco running MPE For lab Training, I just never got it to pass the hardware detection even on better hardware than cisco recommended

Armando

j.huizinga Wed, 05/09/2007 - 02:10

Thanks Armando,

I also know that it should be possible, because I saw it working, but i think the Cisco people use a "modified" MPE installation DVD which is not for redistribution,

Thanks,

Jan

Actions

This Discussion